/*
 * user.css
 *
 * Use this file for adding custom CSS style. These styles will override
 * default theme styles. You can enable/disable this CSS file inside
 * WordPress Appearance > Volt Options > General
 */

/* ---------------------------------------------------------------
 * 1. GENERAL
 * Place your general theme styles in this section.
 * ------------------------------------------------------------ */

/* Custom
---------------------------------------------*/

body {
     font-size: 1.1em;
     color: #444;
}

.container { margin-top:8px; }
.primary-nav {
	width: 98%;
	max-width: 960px;
	font-size:82%;
}


#utility-top { width: 96%;}

.secondary-nav {
	max-width: 70%;
        font-size: 90%;
}

.primary-nav {
      width: 98%;
      max-width: 960px;
      font-size:84%;
}


/* display recent posts */ 
.display-posts-listing .listing-item {
    clear: both;
margin-bottom:25px;
padding: 0 0 10px 0;
border-bottom: 1px solid #efefef;
}

.display-posts-listing img {
    float: left;
    margin: 0 20px 30px 0;
}

.display-posts-listing .title {
font-size: 18px;
	line-height: 1.2;
	margin-bottom: 9px;
}

.display-posts-listing a.title {
	color:#333;
}

.display-posts-listing a.title:hover {
	color:#000;
}
.display-posts-listing p {
	margin-top: 12px;
}

ul.soc-icons {
     display: inline;
     list-style-type: none;
     margin: 0;
     padding:0;
}

ul.soc-icons li {
     margin: 0 0 0 5px;
     padding:0;
     border: none;
}
ul.soc-icons li a {
     margin: 0;
     padding:0;
     width: 30px;
     border: none;
}
.soc-icons ul li.last {
     margin-left: 0;
}
/* -- dc positions -- */

 #sponsors-rightside {
   margin: 14px 1px 0 1px;
   padding: 6px 2px 0 2px;
   background: #F5F5F5;
}

#sponsors-rightside div {
     margin: 0 0 14px 0;
     padding:0;
}


/* -- callouts -- */
#house-callouts { /* in right sidebar */
     margin:3px 0 12px 0;
}

/* --White Papers-- */
img.white-paper {
     padding: 0 0 10px 20px;
}

.white-paper-request {
   margin: 0;
   padding: 0;
}

.white-paper-request h4 {
   font-size: 12px !important;
   font-weight:bold;
   margin: 0;
   padding: 0;
}

.white-paper-request p {
   margin: 0;
   padding: 0;
}

.white-paper-request ul {
   list-style: none;
   margin: 0;
   padding: 0;
}

 .white-paper-request ul li {
   margin: 0;
   padding: 0 0 8px 0;
}

#white-papers-banners {
   margin: 0;
   padding: 10px 0 8px 0;
}

#fpj-is {
	font-size: 12px;

}

#signote {
	padding-top: 16px;
	width:74%;
}

.nowrap {
	white-space:nowrap;
}

.nobottom {
 margin-bottom:0;
 padding-bottom: 0;
}

/* --file download overrides --*/
#doifd_button_holder {
   text-align: left !important;
}
/* -- Contact Us form --*/
.wpcf7 #captchathis  {
	width:70px;
}

/* -- Insider Guide Archive --*/
.ig-articles {
	padding-bottom: 8px;
}

/* -- SID listing form -- */

#upgrade-wrap {
 margin: 0;
 padding:6px;
 border: 2px solid #F5F5F5;
}

h3.impact {
 font-size:110%;
font-weight: bold;
margin: -10px 0 0 0;
padding: 0;
}

h4.direc-sec {
  font-size:100%;
 font-weight: bold;
margin: 0;
padding: 0;
}

#directory-section {
 margin: 0;
 padding: 15px 0 0 0;
 }

#company-profiles {
 margin: 0;
 padding: 15px 0;
 }

.listing-option {
 margin: 0;
 padding: 0 0 12px 0;
 width: 420px;
}

.listing-option .option {
 float:left;
 width: 90%;
}

.listing-option .pricing {
 text-align: right;
 float:right;	
 width: 10%;
}

#approve p {
 margin: 0 0 10px 0;
}

#categories {
 margin: 0;
 padding: 20px 0 0 0;
} 

#categories ul {
 list-style-type: none;
 margin: 0;
 }

#categories ul li {
 margin: 0 0 8px 0;
 }

/* -- Subscription Renewal Form, base SID form, base contact us form  --*/

.wpcf7 fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.wpcf7 label {
	margin: 0;
	padding:0;
}

.wpcf7 input {
	margin: 0;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
	padding: 6px;
	width:250px;	
}

.wpcf7 input:focus {
	border:2px solid #e7e7e7; cursor:pointer;
}

.wpcf7 input[type="submit"] {
	width:200px;
	height: 50px;
	font-weight: bold;
	font-size:1.2em;
}

.wpcf7 select {
	padding: 3px;
}

.wpcf7 .req {
	font-weight: bold;
}

span.wpcf7-list-item { 
	display: block;
	margin: 0;
	padding: 0;
}

.wpcf7-list-item-label {
	margin: 0 0 0 4px;
	padding: 0;
}

.wpcf7-list-item input {
	margin: 0;
	padding: 0;
}

/* Clear Fix */

	/* Apply the clearfix class to any element which acts as a container for floats. */

	.clearfix:after {
	    content: ".";
	    display: block;
	    height: 0;
	    clear: both;
	    visibility: hidden;
		}

	.clearfix {
	    display: inline-block;
		}

		/* Hides from IE-mac \*/
		.clearfix {
			display: block;
			}

		* html .clearfix {
			height: 1px;
			}
		/* End hide from IE-mac */





/* ---------------------------------------------------------------
 * 2. TABLET
 * Responsive CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 768px) {




}


/* ---------------------------------------------------------------
 * 3. MOBILE
 * Responsive CSS fallback for device width 600px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 600px) {




}


/* ---------------------------------------------------------------
 * 3. MOBILE
 * Responsive CSS fallback for device width 480px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {




}